@font-face {
  font-family: 'Yrsa';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Yrsa-Regular.eot'); /* IE9 */
  src: url('/fonts/Yrsa-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/Yrsa-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('/fonts/Yrsa-Regular.woff') format('woff'), /* Modern Browsers */
    url('/fonts/Yrsa-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/Yrsa-Regular.svg#Yrsa') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Gowun Dodum';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Gowun-Dodum-Regular.eot'); /* IE9 */
  src: url('../fonts/Gowun-Dodum-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Gowun-Dodum-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Gowun-Dodum-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Gowun-Dodum-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Gowun-Dodum-Regular.svg#GowunDodum') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/Asap-500.eot'); /* IE9 */
  src: url('../fonts/Asap-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Asap-500.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Asap-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Asap-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Asap-500.svg#Asap') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Heebo-Regular.eot'); /* IE9 */
  src: url('../fonts/Heebo-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Heebo-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Heebo-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Heebo-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Heebo-Regular.svg#Heebo') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Noto Sans Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Noto-Sans-Display-Regular.eot'); /* IE9 */
  src: url('../fonts/Noto-Sans-Display-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Noto-Sans-Display-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Noto-Sans-Display-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Noto-Sans-Display-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Noto-Sans-Display-Regular.svg#NotoSansDisplay') format('svg'); /* Legacy iOS */
}